/*     176177 : ブランク      */
.solid_line__176177__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176177__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176177__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176177__ {height:50px}
}

/*     176178 : タイトルテキスト      */
.title__176178__ {font-size:0}
.title__176178__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176178__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176178__.style_top p {padding-top:10px}
.title__176178__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__176178__.style_right p {padding-right:14px}
.title__176178__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__176178__.style_bottom p {padding-bottom:12px}
.title__176178__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__176178__.style_left p {padding-left:14px}
.title__176178__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__176178__.style_circle1 p {padding-left:18px}
.title__176178__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176178__.style_circle2 p {padding-left:18px}
.title__176178__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176178__ p {font-size:36px}
	.title__176178__.style_top p:before {width:36px}
	.title__176178__.style_right p:before {height:36px}
	.title__176178__.style_bottom p:before {width:36px}
	.title__176178__.style_left p:before {height:36px}
}

/*     176179 : 実線      */
.solid_line__176179__ {display:block;position:relative;width:100%;height:20px}
.solid_line__176179__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #8CA8D7}

.solid_line__176179__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__176179__ {height:20px}
}

/*     176180 : タイトルテキスト      */
.title__176180__ {font-size:0}
.title__176180__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176180__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176180__.style_top p {padding-top:10px}
.title__176180__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176180__.style_right p {padding-right:14px}
.title__176180__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176180__.style_bottom p {padding-bottom:12px}
.title__176180__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176180__.style_left p {padding-left:14px}
.title__176180__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176180__.style_circle1 p {padding-left:18px}
.title__176180__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176180__.style_circle2 p {padding-left:18px}
.title__176180__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176180__ p {font-size:28px}
	.title__176180__.style_top p:before {width:28px}
	.title__176180__.style_right p:before {height:28px}
	.title__176180__.style_bottom p:before {width:28px}
	.title__176180__.style_left p:before {height:28px}
}

/*     176181 : 画像      */
.img__176181__ {max-width:100%}
.img__176181__ * {box-sizing:border-box}
.img__176181__ a {display:block;vertical-align:top}
.img__176181__ img {width:px;vertical-align:top}

/*     176182 : タイトルテキスト      */
.title__176182__ {font-size:0}
.title__176182__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176182__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176182__.style_top p {padding-top:10px}
.title__176182__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176182__.style_right p {padding-right:14px}
.title__176182__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176182__.style_bottom p {padding-bottom:12px}
.title__176182__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176182__.style_left p {padding-left:14px}
.title__176182__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176182__.style_circle1 p {padding-left:18px}
.title__176182__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176182__.style_circle2 p {padding-left:18px}
.title__176182__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176182__ p {font-size:24px}
	.title__176182__.style_top p:before {width:24px}
	.title__176182__.style_right p:before {height:24px}
	.title__176182__.style_bottom p:before {width:24px}
	.title__176182__.style_left p:before {height:24px}
}

/*     176183 : アイコン型リスト      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__176183__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176183__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176183__ ul li:first-child {margin-top:0}
.text_list__176183__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__176183__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__176183__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__176183__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__176183__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__176183__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176183__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__176183__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__176183__ ul li {font-size:15px}
}

/*     176184 : タイトルテキスト      */
.title__176184__ {font-size:0}
.title__176184__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176184__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176184__.style_top p {padding-top:10px}
.title__176184__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176184__.style_right p {padding-right:14px}
.title__176184__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176184__.style_bottom p {padding-bottom:12px}
.title__176184__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176184__.style_left p {padding-left:14px}
.title__176184__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176184__.style_circle1 p {padding-left:18px}
.title__176184__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176184__.style_circle2 p {padding-left:18px}
.title__176184__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176184__ p {font-size:24px}
	.title__176184__.style_top p:before {width:24px}
	.title__176184__.style_right p:before {height:24px}
	.title__176184__.style_bottom p:before {width:24px}
	.title__176184__.style_left p:before {height:24px}
}

/*     176185 : アイコン型リスト      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__176185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176185__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176185__ ul li:first-child {margin-top:0}
.text_list__176185__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__176185__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__176185__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__176185__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__176185__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__176185__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176185__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__176185__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__176185__ ul li {font-size:15px}
}

/*     176186 : アイコン型リスト      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__176186__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176186__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176186__ ul li:first-child {margin-top:0}
.text_list__176186__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__176186__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__176186__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__176186__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__176186__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__176186__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176186__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__176186__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__176186__ ul li {font-size:15px}
}

/*     176188 : 画像      */
.img__176188__ {max-width:100%}
.img__176188__ * {box-sizing:border-box}
.img__176188__ a {display:block;vertical-align:top}
.img__176188__ img {width:px;vertical-align:top}

/*     176189 : 画像      */
.img__176189__ {max-width:100%}
.img__176189__ * {box-sizing:border-box}
.img__176189__ a {display:block;vertical-align:top}
.img__176189__ img {width:px;vertical-align:top}

/*     176190 : イメージリスト（タイル型）      */
.img_tile__176190__ {overflow:hidden}
.img_tile__176190__ .img_inner {margin:0 -5px}
.img_tile__176190__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__176190__ * {box-sizing:border-box}
.img_tile__176190__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__176190__ .item a {display:block}
.img_tile__176190__ .figure {display:block}
.img_tile__176190__ .figure img {vertical-align:top}
.img_tile__176190__ .caption {display:block;margin-top:10px}
.img_tile__176190__ .caption > span {display:block}
.img_tile__176190__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__176190__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__176190__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__176190__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__176190__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__176190__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__176190__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__176190__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__176190__ .item {width:100%}
.col_m_2__176190__ .item {width:50%}
.col_m_3__176190__ .item {width:33.3333%}
.col_m_4__176190__ .item {width:25%}
.col_m_1__176190__ .item,
.col_m_2__176190__ .item2n,
.col_m_3__176190__ .item3n,
.col_m_4__176190__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__176190__ .item,
	.col_m_2__176190__ .item2n,
	.col_m_3__176190__ .item3n,
	.col_m_4__176190__ .item4n {clear:none}

	.col_t_1__176190__ .item {width:100%}
	.col_t_2__176190__ .item {width:50%}
	.col_t_3__176190__ .item {width:33.3333%}
	.col_t_4__176190__ .item {width:25%}
	.col_t_5__176190__ .item {width:20%}
	.col_t_6__176190__ .item {width:16.6666%}
	.col_t_1__176190__ .item,
	.col_t_2__176190__ .item2n,
	.col_t_3__176190__ .item3n,
	.col_t_4__176190__ .item4n,
	.col_t_5__176190__ .item5n,
	.col_t_6__176190__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__176190__ .img_inner {margin:0 -10px}
	.img_tile__176190__ .item {padding:10px}
	.img_tile__176190__ .caption {margin-top:15px}
	.img_tile__176190__ .caption > span.content {margin-top:10px}

	.text_sml__176190__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__176190__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__176190__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__176190__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__176190__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__176190__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__176190__ .item,
	.col_t_2__176190__ .item2n,
	.col_t_3__176190__ .item3n,
	.col_t_4__176190__ .item4n,
	.col_t_5__176190__ .item5n,
	.col_t_6__176190__ .item6n {clear:none}

	.col_pc_1__176190__ .item {width:100%}
	.col_pc_2__176190__ .item {width:50%}
	.col_pc_3__176190__ .item {width:33.3333%}
	.col_pc_4__176190__ .item {width:25%}
	.col_pc_5__176190__ .item {width:20%}
	.col_pc_6__176190__ .item {width:16.6666%}
	.col_pc_1__176190__ .item,
	.col_pc_2__176190__ .item2n,
	.col_pc_3__176190__ .item3n,
	.col_pc_4__176190__ .item4n,
	.col_pc_5__176190__ .item5n,
	.col_pc_6__176190__ .item6n {clear:both}
}

/*     176191 : 行のテキスト      */
.text__176191__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__176191__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__176191__ p {font-size:20px}
}

/*     176192 : 長文テキスト      */
.textarea__176192__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.01em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176192__ p {font-size:15px}
}

/*     176193 : タイトルテキスト      */
.title__176193__ {font-size:0}
.title__176193__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176193__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176193__.style_top p {padding-top:10px}
.title__176193__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176193__.style_right p {padding-right:14px}
.title__176193__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176193__.style_bottom p {padding-bottom:12px}
.title__176193__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176193__.style_left p {padding-left:14px}
.title__176193__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176193__.style_circle1 p {padding-left:18px}
.title__176193__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176193__.style_circle2 p {padding-left:18px}
.title__176193__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176193__ p {font-size:24px}
	.title__176193__.style_top p:before {width:24px}
	.title__176193__.style_right p:before {height:24px}
	.title__176193__.style_bottom p:before {width:24px}
	.title__176193__.style_left p:before {height:24px}
}

/*     176194 : ボタン      */
.button__176194__ {font-size:0}
.button__176194__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__176194__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__176194__ a {font-size:20px}
}

